--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Runs a script file
full_name: Debugger::run_script
is_singleton: true
name: run_script
params: (file, out = handler.interface, verbose=false)
visibility: public
